tableau_game_character_sheet = 0
tableau_game_inventory_window = 1
tableau_game_profile_window = 2
tableau_game_party_window = 3
tableau_game_troop_label_banner = 4
tableau_round_shield_1 = 5
tableau_round_shield_2 = 6
tableau_round_shield_3 = 7
tableau_round_shield_4 = 8
tableau_round_shield_5 = 9
tableau_small_round_shield_1 = 10
tableau_small_round_shield_2 = 11
tableau_small_round_shield_3 = 12
tableau_kite_shield_4 = 13
tableau_heater_shield_2 = 14
tableau_pavise_shield_1 = 15
tableau_pavise_shield_2 = 16
tableau_otto_shield1 = 17
tableau_otto_shield2 = 18
tableau_gambeson = 19
tableau_drz_kaftan = 20
tableau_gothic_armour = 21
tableau_churburg_13 = 22
tableau_corrazina = 23
tableau_drz_mail_shirt = 24
tableau_leather_jerkin = 25
tableau_ragged_outfit = 26
tableau_leather_vest_a = 27
tableau_lamellar_leather = 28
tableau_padded_cloth_a = 29
tableau_padded_cloth_b = 30
tableau_lamellar_vest_a = 31
tableau_troop_note_alpha_mask = 32
tableau_troop_note_color = 33
tableau_troop_inventory_alpha_mask = 34
tableau_troop_inventory_color = 35
tableau_troop_profile_alpha_mask = 36
tableau_troop_profile_color = 37
tableau_troop_party_alpha_mask = 38
tableau_troop_party_color = 39
tableau_troop_note_mesh = 40
